# Plot extension for easy groupings plot — plot.prioritized_groups_list • prioritized.grouping
Plot extension for easy groupings plot

Skip to contents

# Plot extension for easy groupings plot

`plot.prioritized_groups_list.Rd`

Plot extension for easy groupings plot

## Usage

    # S3 method for class 'prioritized_groups_list'
    plot(x, ...)

## Arguments

x

  data of class 'prioritized_groups_list'

...

  passed on to 'grouping_plot()'

## Value

ggplot2 list object

## Examples

    # read.csv(here::here("data/prioritized_sample.csv")) |>
    #   prioritized_grouping() |>
    #   plot(overall = TRUE, viridis.option="D",viridis.direction=-1)